msgid ""
msgstr ""
"Project-Id-Version: Optimizer\n"
"POT-Creation-Date: 2015-10-05 05:09+0600\n"
"PO-Revision-Date: 2015-10-05 05:10+0600\n"
"Last-Translator: \n"
"Language-Team: Layerthemes\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: C:\\xampp2\\htdocs\\optimizer\\wp-content\\themes"
"\\optimizer_pro\n"

msgid "Page Not Found"
msgstr ""

msgid ""
"Server cannot find the file you requested. The Page has either been moved or "
"deleted, or you entered the wrong URL or document name. Look at the URL. If "
"a word looks misspelled, then correct it and try it again. If that doesnt "
"work You can try our search option to find what you are looking for."
msgstr ""

msgid "Posts by "
msgstr ""

msgid "This post is password protected. Enter the password to view comments."
msgstr ""

msgid "No Responses to"
msgstr ""

msgid "One Response to"
msgstr ""

msgid "% Responses to"
msgstr ""

msgid "Trackbacks &amp; Pings"
msgstr ""

msgid "Comments are closed."
msgstr ""

msgid "Footer Widgets"
msgstr ""

msgid "Header Navigation"
msgstr ""

msgid "Topbar Navigation"
msgstr ""

msgid "Footer Navigation"
msgstr ""

msgid "You can Replace this Posts Section with Optimizer Widgets."
msgstr ""

msgid "Add Widgets"
msgstr ""

msgid "Edit"
msgstr ""

msgid "Pages:"
msgstr ""

msgid "Next"
msgstr ""

#, php-format
msgid "Search Results for: %s"
msgstr ""

msgid "Total posts found - "
msgstr ""

msgid "0 Comment"
msgstr ""

msgid "1 Comment"
msgstr ""

msgid "% Comments"
msgstr ""

msgid "Off"
msgstr ""

msgid "Basic"
msgstr ""

msgid "Header"
msgstr ""

msgid "Front Page"
msgstr ""

msgid "Footer"
msgstr ""

msgid "Post & Page"
msgstr ""

msgid "Miscellaneous"
msgstr ""

msgid "Site Layout"
msgstr ""

msgid "Basic Style"
msgstr ""

msgid "Basic Fonts"
msgstr ""

msgid "Create Sidebars"
msgstr ""

msgid "Topbar"
msgstr ""

msgid "Site Title & Logo"
msgstr ""

msgid "Menu "
msgstr ""

msgid "Slider"
msgstr ""

msgid "Posts Settings"
msgstr ""

msgid ""
"To view the live changes you make in this section, select “Single Post” from "
"the Top bar dropdown list located at the top right corner of the screen."
msgstr ""

msgid "Page Header Settings"
msgstr ""

msgid ""
"To view the live changes you make in this section, select a page from the "
"Top bar dropdown list located at the top right corner of the screen."
msgstr ""

msgid "Blog Page Settings"
msgstr ""

msgid ""
"Applies only to the page created with the Blog Page Template (Setting up a "
"Blog Page)."
msgstr ""

msgid "Contact Page Settings"
msgstr ""

msgid ""
"Applies only to the page created with the Contact Page Template (Setting up "
"a Contact Page)."
msgstr ""

msgid "Social Share Buttons"
msgstr ""

msgid ""
"To view the live changes you make in this section, select a post or a page "
"from the Top bar dropdown list located at the top right corner of the screen."
msgstr ""

msgid "Post & Page Style"
msgstr ""

msgid "Category & Archive Page"
msgstr ""

msgid ""
"To view the live changes you make in this section, select \"Category or Tag "
"Page\" from the Top bar dropdown list located at the top right corner of the "
"screen."
msgstr ""

msgid "Footer Style"
msgstr ""

msgid "Copyright Area"
msgstr ""

msgid "Social Links"
msgstr ""

msgid "Social Bookmark Links Settings"
msgstr ""

msgid "SEO Settings"
msgstr ""

msgid ""
"You won't see live changes in the preview panel for the changes you make in "
"this section. These options work in the background."
msgstr ""

msgid "Mobile Layout"
msgstr ""

msgid "Hide Items From the Mobile Version of Your Site"
msgstr ""

msgid "Custom Code"
msgstr ""

msgid "Custom Font"
msgstr ""

msgid "Other Settings"
msgstr ""

msgid "Site Background Color"
msgstr ""

msgid "Site Background Image"
msgstr ""

msgid "Does not affect the front page if the Site Layout is set to Full-Width."
msgstr ""

#, php-format
msgid ""
"Your Current Active Font is: %s You can select this front from Basic > Basic "
"Fonts"
msgstr ""

msgid "Add Widget"
msgstr ""

msgid "Site Title Font"
msgstr ""

msgid "Headings, Menu and Post Titles Font"
msgstr ""

msgid "Site Content Font"
msgstr ""

msgid "Image"
msgstr ""

msgid "Button 1"
msgstr ""

msgid "Button 2"
msgstr ""

msgid "Slideshow"
msgstr ""

msgid "Video"
msgstr ""

msgid "Switch Theme"
msgstr ""

msgid "Your Sidebars"
msgstr ""

msgid "Static Slide Settings"
msgstr ""

msgid "Nivo / Accordion Slider Settings"
msgstr ""

msgid "Optimizer Widgets"
msgstr ""

msgid "Other Widgets"
msgstr ""

#, php-format
msgid ""
"Instruction: Upload your custom font to %s and convert the font. You will "
"get a zip file. Extract The zip file and upload the ttf, eot &amp; the woff "
"file that you got from the zip file and click the \"Activate\" button."
msgstr ""

msgid "Activate Font"
msgstr ""

msgid "You can Insert 1 Custom Font"
msgstr ""

msgid "Deactivate Font"
msgstr ""

msgid "Currently Active Font (1/1)"
msgstr ""

msgid "Save and close"
msgstr ""

msgid "SETTINGS"
msgstr ""

msgid "Reset Options"
msgstr ""

msgid ""
"Reset Options to default theme settings. All your current theme settings "
"will be lost except the widgets settings."
msgstr ""

msgid "Do you really want to Reset? All your Theme Settings will be lost."
msgstr ""

msgid "Export"
msgstr ""

msgid "Backup Current Theme Settings Only"
msgstr ""

msgid "Backup Your Widget Settings."
msgstr ""

msgid "Import"
msgstr ""

msgid "Import Theme Options from a backup (.json) file."
msgstr ""

msgid "Import Theme Options"
msgstr ""

msgid "Import Widgets from a backup (.wie) file."
msgstr ""

msgid "Optimizer Tour"
msgstr ""

msgid "Take the welcome tour and get acquainted with the theme."
msgstr ""

msgid "Presets"
msgstr ""

msgid "Please Backup before importing Presets."
msgstr ""

msgid ""
"Are you sure you want to Import this Preset? Your current theme settings "
"will be replaced with this preset and new widgets will be added below your "
"current widgets."
msgstr ""

msgid "Demo"
msgstr ""

msgid "+ Import Preset"
msgstr ""

msgid "Dashboard"
msgstr ""

msgid "Documentation"
msgstr ""

msgid "Settings"
msgstr ""

msgid "Expand"
msgstr ""

msgid "Welcome to Optimizer"
msgstr ""

msgid "PRO version"
msgstr ""

msgid ""
"Creating websites with Optimizer is super easy and fun. In next steps, "
"you’ll see how easy it is to customizer your site and see the changes live "
"without jumping between windows."
msgstr ""

msgid "Start the Tour"
msgstr ""

msgid "Customization Area"
msgstr ""

msgid ""
"The Customization Area is located on the left panel of the screen. Each time "
"you want to add or customize an element, you can do that from here."
msgstr ""

msgid ""
"You can easily move to different Sections of the Options panel by hovering "
"over the Quick Links Bar located on the very left. You can also use the "
"Optimizer Logo <i class=\"touroptimlogo\"></i> as back button when you are "
"inside a Section."
msgstr ""

msgid "Previous"
msgstr ""

msgid "Instant Preview"
msgstr ""

msgid ""
"Whenever you make changes to the theme from the Customization Area, you will "
"see the changes live on the right side."
msgstr ""

msgid "Adding Content to Frontpage"
msgstr ""

msgid ""
"Lets look at the different parts of the frontpage and how you can add "
"content to them:"
msgstr ""

msgid "Static Slider"
msgstr ""

msgid "You can edit the Static Slider from Frontpage > Slider"
msgstr ""

msgid "Frontpage Widgets"
msgstr ""

msgid ""
"The Main body of the Frontpage is a widget area. You can add widgets to this "
"area from Frontpage > Frontpage Content."
msgstr ""

msgid "You can easily Add Widgets to this area from Footer > Footer Widgets."
msgstr ""

msgid "Preview Navigation Bar"
msgstr ""

msgid ""
"You can quickly navigate to different pages of your site from this top "
"navigation bar. You can hide it anytime by clicking the arrow button beside "
"it."
msgstr ""

msgid "End of Tour"
msgstr ""

msgid ""
"That's all! We Hope you like the Theme :) If you have any support questions "
"related to the theme please be sure to post them on <a target=\"_blank\" "
"href=\"https://www.layerthemes.com/support/\">Optimizer Support Forum."
msgstr ""

msgid "You can take this tour anytime from Footer Links > Settings"
msgstr ""

msgid "End Tour"
msgstr ""

msgid "View"
msgstr ""

msgid "Single Post"
msgstr ""

msgid "Category Page"
msgstr ""

msgid "Tag Page"
msgstr ""

msgid "Archive Page"
msgstr ""

msgid "Author Page"
msgstr ""

msgid "Search Page"
msgstr ""

msgid "404 Page"
msgstr ""

msgid "Posts:"
msgstr ""

msgid "Other:"
msgstr ""

msgid "Add Widgets Here"
msgstr ""

msgid "About Optimizer"
msgstr ""

msgid "Optimizer"
msgstr ""

msgid "PRO Support"
msgstr ""

msgid "24/7 Instant Support"
msgstr ""

msgid ""
"Customize your website live with our improved customizer, which cuts down "
"the website building time in half."
msgstr ""

msgid "Customize"
msgstr ""

msgid ""
"Optimizer is extensively documented. You will find useful information about "
"the theme ranging from introductions to advanced features."
msgstr ""

msgid ""
"Subscribe to our weekly newsletter to get: Free Web Resources, Insightful "
"Marketing Tips &amp; Coupon Codes & Discounts."
msgstr ""

msgid "Get Free Resources"
msgstr ""

msgid ""
"This is the Full Width Sidebar Holder for this page. widgets you assign here "
"will be visible only on this page."
msgstr ""

msgid ""
"To add Widgets to this area, first Create a Sidebar for this area from "
"\"Widgets > Create Sidebars\" and then select a Sidebar for this Page from "
"this dropdown: "
msgstr ""

msgid "No Sidebar"
msgstr ""

msgid "Update"
msgstr ""

msgid "Converted to Latest Version"
msgstr ""

msgid "Full Width"
msgstr ""

msgid "Boxed"
msgstr ""

msgid "Box Width *"
msgstr ""

msgid "Box Background Color"
msgstr ""

msgid "Custom Sidebars"
msgstr ""

msgid "Fixed Background Image"
msgstr ""

msgid "Site content Text Color"
msgstr ""

msgid "Other Elements Background"
msgstr ""

msgid ""
"Affects Frontpage Posts hover color, Search button background Color, Widget "
"Title border color, Related post hover color, Sub menu hover background "
"color, Comments Submit button color."
msgstr ""

msgid "Other Elements Text Color"
msgstr ""

msgid "Affects Front page post hover text color, Search button text color."
msgstr ""

msgid "Family"
msgstr ""

msgid "Subsets"
msgstr ""

msgid "Font Size"
msgstr ""

msgid "Turn Menu Text &amp; All Headings to Uppercase"
msgstr ""

msgid "Custom CSS"
msgstr ""

msgid "Quickly add some CSS to your theme by adding it to this block."
msgstr ""

msgid "Custom Javascript *"
msgstr ""

msgid "Add Javascript to your theme by adding it to this block."
msgstr ""

msgid "Scroll To Top Button"
msgstr ""

msgid ""
"Turn On/Off The button that appears on bottom right when you scroll down to "
"pages."
msgstr ""

msgid "Center Footer Widgets and Copyright Text"
msgstr ""

msgid "Footer Widget Area Text Color"
msgstr ""

msgid "Footer Widget Title Color"
msgstr ""

msgid "Footer Widget Area Background Color"
msgstr ""

msgid "Footer Background Image *"
msgstr ""

msgid "Copyright Text"
msgstr ""

msgid "Display Menu in Copyright Area"
msgstr ""

msgid "Copyright Text Color"
msgstr ""

msgid "Copyright Area Background Color"
msgstr ""

msgid "Copyright Area Background Image *"
msgstr ""

msgid "Slider Type *"
msgstr ""

msgid "Static Slide"
msgstr ""

msgid "Nivo Slider"
msgstr ""

msgid "Accordion Slider"
msgstr ""

msgid "Disable Slider"
msgstr ""

msgid "Background Image *"
msgstr ""

msgid "Background Slideshow Images *"
msgstr ""

msgid ""
"Select Multiple Images to display them as a slideshow behind your Slider text"
msgstr ""

msgid "Custom Video File *"
msgstr ""

msgid ""
"Upload your video(mp4 file). For faster loading, make sure the video file "
"size is not more than 3mb."
msgstr ""

msgid "Youtube Video ID *"
msgstr ""

msgid "Repeat Video *"
msgstr ""

msgid "Mute Video *"
msgstr ""

msgid "Static Slide Content *"
msgstr ""

msgid "Slide Text Color"
msgstr ""

msgid "DEMO"
msgstr ""

msgid "Button Text"
msgstr ""

msgid "Button Link"
msgstr ""

msgid "Button Style"
msgstr ""

msgid "Flat"
msgstr ""

msgid "Flat (Small)"
msgstr ""

msgid "Flat (Big)"
msgstr ""

msgid "Hollow"
msgstr ""

msgid "Hollow (Small)"
msgstr ""

msgid "Hollow (Big)"
msgstr ""

msgid "Circular"
msgstr ""

msgid "Circular (Small)"
msgstr ""

msgid "Circular (Big)"
msgstr ""

msgid "Square"
msgstr ""

msgid "Square (Small)"
msgstr ""

msgid "Square (Big)"
msgstr ""

msgid "Square Hollow"
msgstr ""

msgid "Square Hollow (Small)"
msgstr ""

msgid "Square Hollow (Big)"
msgstr ""

msgid "Button Background"
msgstr ""

msgid "Button Text Color"
msgstr ""

msgid "DOWNLOAD"
msgstr ""

msgid "Slider Content Box Width"
msgstr ""

msgid "Content Box Vertical Position"
msgstr ""

msgid "Create Slider *"
msgstr ""

msgid "Hide Slider Text"
msgstr ""

msgid "Slider Title Font Size"
msgstr ""

msgid "Nivo Slider Pause Time *"
msgstr ""

msgid "Accordion Slider Height"
msgstr ""

msgid "Slider Content Alignment"
msgstr ""

msgid "Left"
msgstr ""

msgid "Center"
msgstr ""

msgid "Right"
msgstr ""

msgid "Enable Topbar"
msgstr ""

msgid "Display Topbar Menu"
msgstr ""

msgid "Align Topbar Menu to Left"
msgstr ""

msgid "Display Search Button"
msgstr ""

msgid "Topbar Phone Number"
msgstr ""

msgid "Topbar Background Color"
msgstr ""

msgid "Topbar Text Color"
msgstr ""

msgid "Site Title Font Size"
msgstr ""

msgid "Site Title Color"
msgstr ""

msgid "Logo Image *"
msgstr ""

msgid "Site Title / Logo Position"
msgstr ""

msgid "Menu Bar Background Color"
msgstr ""

msgid "Hide Site Title"
msgstr ""

msgid "Hide Site Tagline"
msgstr ""

msgid "Header Menu Style *"
msgstr ""

msgid "Only Menu"
msgstr ""

msgid "Menu + Description"
msgstr ""

msgid "Icon + Menu"
msgstr ""

msgid "Icon + Menu + Description"
msgstr ""

msgid "Only Icon"
msgstr ""

msgid "Icon + Description"
msgstr ""

msgid "Hamburger Menu"
msgstr ""

msgid "Menu Text Color"
msgstr ""

msgid "Menu Hover Text Color"
msgstr ""

msgid "Menu Active Text Color"
msgstr ""

msgid "Menu Font Size"
msgstr ""

msgid "Hide Header Menu"
msgstr ""

msgid "Transparent Header on Frontpage *"
msgstr ""

msgid "Transparent Header Text Color"
msgstr ""

msgid "Header Background Color"
msgstr ""

msgid "Header Background Image *"
msgstr ""

msgid "Make Header Sticky *"
msgstr ""

msgid "Social links Icons Style"
msgstr ""

msgid "Display Icons Color"
msgstr ""

msgid "Social Icons Position"
msgstr ""

msgid "Social Icons Size"
msgstr ""

msgid "Normal"
msgstr ""

msgid "Large"
msgstr ""

msgid "Facebook URL"
msgstr ""

msgid "Twitter URL"
msgstr ""

msgid "Google Plus URL"
msgstr ""

msgid "Youtube URL"
msgstr ""

msgid "Vimeo URL"
msgstr ""

msgid "Flickr URL"
msgstr ""

msgid "Linkedin URL"
msgstr ""

msgid "Pinterest URL"
msgstr ""

msgid "Tumblr URL"
msgstr ""

msgid "Dribbble URL"
msgstr ""

msgid "Behance URL"
msgstr ""

msgid "Instagram URL"
msgstr ""

msgid "RSS FEED URL"
msgstr ""

msgid "Enable SEO"
msgstr ""

msgid "Front Page Meta Title"
msgstr ""

msgid "Front Page Meta Description"
msgstr ""

msgid "Google Analytics"
msgstr ""

msgid "Default Social Share Image"
msgstr ""

msgid ""
"Select Social Share thumbnail for frontpage. Thumbnails for Posts pages are "
"automatically assigned from Featured Image or the First image of the post."
msgstr ""

msgid "Mobile Menu Type"
msgstr ""

msgid "Hamburger"
msgstr ""

msgid "Dropdown"
msgstr ""

msgid "Simple"
msgstr ""

msgid "Hide Slider for Mobile"
msgstr ""

msgid "Hide Right Sidebar for Mobile"
msgstr ""

msgid "Hide Page Headers for Mobile"
msgstr ""

msgid "ttf"
msgstr ""

msgid "eot"
msgstr ""

msgid "woff"
msgstr ""

msgid "Lightbox Feature *"
msgstr ""

msgid "Enhanced Gallery *"
msgstr ""

msgid ""
"Replaces your boring WordPress galleries with Optimizer slideshow gallery "
"system."
msgstr ""

msgid "Portfolio Settings"
msgstr ""

msgid "Square (Spaced)"
msgstr ""

msgid "Masonry"
msgstr ""

msgid "Masonry (Spaced)"
msgstr ""

msgid "Style 1"
msgstr ""

msgid "Style 2"
msgstr ""

msgid "Style 3"
msgstr ""

msgid "Style 4"
msgstr ""

msgid "Disable Hover: Always Show Title"
msgstr ""

msgid "Content on Right"
msgstr ""

msgid "Content on Left"
msgstr ""

msgid "Content on Top"
msgstr ""

msgid "Content on Bottom"
msgstr ""

msgid "Display Share Buttons"
msgstr ""

msgid "Woocommerce Settings"
msgstr ""

msgid "Sidebar for Shop Page (Woocommerce) *"
msgstr ""

msgid "Show Featured Image"
msgstr ""

msgid "Show Post Info"
msgstr ""

msgid "Social Share Icons in Posts"
msgstr ""

msgid "Show Post Author Bio"
msgstr ""

msgid "Related Posts"
msgstr ""

msgid "Next and Previous Posts"
msgstr ""

msgid "Display Next and Previous Posts Under Single Post"
msgstr ""

msgid "Comments"
msgstr ""

msgid "Show/Hide Comments in Posts and Pages"
msgstr ""

msgid "Leave a Reply"
msgstr ""

msgid "Turn On Page Header"
msgstr ""

msgid "Enable Breadcrumbs"
msgstr ""

msgid "Page Header Background"
msgstr ""

msgid "Page Header Text color"
msgstr ""

msgid "Page Title Font Size"
msgstr ""

msgid "Page Header Text Alignment"
msgstr ""

msgid "Page header Default Image *"
msgstr ""

msgid "Display Blog Posts from selected Categories *"
msgstr ""

msgid "Blog Page Posts Count *"
msgstr ""

msgid "Blog Page Layout *"
msgstr ""

msgid "Blog Page Thumbnails *"
msgstr ""

msgid "Contact Page email Address *"
msgstr ""

msgid "Contact Page Map Latitude and Longitude *"
msgstr ""

msgid ""
"Latitude and Longitude should be separated by comma. eg: 53.359286 , "
"-2.040904 To find your location's latitude and longitude, use <a target="
"\"_blank\" href=\"http://www.doogal.co.uk/LatLong.php\">this website</a>"
msgstr ""

msgid "Contact Page Map Bubble Text *"
msgstr ""

msgid "Show Sidebar in Contact page *"
msgstr ""

msgid "Post Title Font Size"
msgstr ""

msgid "Post Title Color"
msgstr ""

msgid "Link Color (Regular)"
msgstr ""

msgid "Links Color (Hover)"
msgstr ""

msgid "Display Share Icons on Pages"
msgstr ""

msgid "Social Share Icons Position *"
msgstr ""

msgid "Before Content"
msgstr ""

msgid "After Content"
msgstr ""

msgid "Share This"
msgstr ""

msgid "Share This Label"
msgstr ""

msgid "Share Button Style"
msgstr ""

msgid "Sidebar Widgets Background"
msgstr ""

msgid "Sidebar Widget Title Color"
msgstr ""

msgid "Sidebar Widget Text Color"
msgstr ""

msgid "Sidebar Widget Title Font Size"
msgstr ""

msgid "Category & Archive Page layout *"
msgstr ""

msgid "Edit content"
msgstr ""

msgid "No Images Added"
msgstr ""

msgid "Clear"
msgstr ""

msgid "Add Slides"
msgstr ""

msgid "Description"
msgstr ""

msgid "Slider Settings"
msgstr ""

msgid "< Cancel Slider"
msgstr ""

msgid "Edit Slider"
msgstr ""

msgid "Add to Slider"
msgstr ""

msgid "Delete Sidebar"
msgstr ""

msgid "No Custom Sidebars Created"
msgstr ""

msgid "Your Sidebar Name.."
msgstr ""

msgid "Add Sidebar"
msgstr ""

#, php-format
msgid "Page %s"
msgstr ""

msgid "Facebook"
msgstr ""

msgid "Twitter"
msgstr ""

msgid "Google+"
msgstr ""

msgid "Linked In"
msgstr ""

msgid "Pinterest"
msgstr ""

msgid "Instagram"
msgstr ""

msgid "Dribble"
msgstr ""

msgid "Behance"
msgstr ""

msgid "Previous Post"
msgstr ""

msgid "Next Post"
msgstr ""

msgid "+ More"
msgstr ""

msgid "All"
msgstr ""

msgid "Details"
msgstr ""

msgid "Preview"
msgstr ""

msgid "Read More"
msgstr ""

msgid "Share this on Facebook"
msgstr ""

msgid "This"
msgstr ""

msgid "Share this on Linkedin"
msgstr ""

msgid "Submit to"
msgstr ""

msgid "Email This"
msgstr ""

msgid "Print This Page"
msgstr ""

msgid "in "
msgstr ""

msgid "Sale!"
msgstr ""

msgid "&diams; About Widget"
msgstr ""

msgid "Optimizer About Section widget"
msgstr ""

msgid "THE OPTIMIZER"
msgstr ""

msgid "a little about.."
msgstr ""

msgid ""
"Collaboratively administrate empowered markets via plug-and-play networks. "
"Dynamically procrastinate B2C users after installed base benefits. "
"Dramatically visualize customer directed convergence without revolutionary "
"ROI."
msgstr ""

msgid "Pre Heading:"
msgstr ""

msgid "Heading:"
msgstr ""

msgid "Title Divider:"
msgstr ""

msgid "Rhombus"
msgstr ""

msgid "Underline"
msgstr ""

msgid "Star"
msgstr ""

msgid "Cross"
msgstr ""

msgid "Bolt"
msgstr ""

msgid "Asterisk"
msgstr ""

msgid "Chevron"
msgstr ""

msgid "Heart"
msgstr ""

msgid "Plus"
msgstr ""

msgid "Bookmark"
msgstr ""

msgid "Circle"
msgstr ""

msgid "Blocks"
msgstr ""

msgid "Sides"
msgstr ""

msgid "Cog"
msgstr ""

msgid "Blinds"
msgstr ""

msgid "Hide Divider"
msgstr ""

msgid "Content:"
msgstr ""

msgid "Content Side Padding"
msgstr ""

msgid "Heading Color"
msgstr ""

msgid "Text Color"
msgstr ""

msgid "Background Color"
msgstr ""

msgid "Background Image"
msgstr ""

msgid "Select Image"
msgstr ""

msgid "&diams; Blocks Widget"
msgstr ""

msgid "Optimizer Blocks Section widget"
msgstr ""

msgid "Lorem Ipsum"
msgstr ""

msgid ""
"Lorem ipsum dolor sit amet, consectetur dol adipiscing elit. Nam nec rhoncus "
"risus. In ultrices lacinia ipsum, posuere faucibus velit bibe."
msgstr ""

msgid "Title:"
msgstr ""

msgid "Block 1"
msgstr ""

msgid "Block 1 Title"
msgstr ""

msgid "Block 1 Image"
msgstr ""

msgid "Block 1 Content:"
msgstr ""

msgid "Block 2"
msgstr ""

msgid "Block 2 Title"
msgstr ""

msgid "Block 2 Image"
msgstr ""

msgid "Block 2 Content:"
msgstr ""

msgid "Block 3"
msgstr ""

msgid "Block 3 Title"
msgstr ""

msgid "Block 3 Image"
msgstr ""

msgid "Block 3 Content:"
msgstr ""

msgid "Block 4"
msgstr ""

msgid "Block 4 Title"
msgstr ""

msgid "Block 4 Image"
msgstr ""

msgid "Block 4 Content:"
msgstr ""

msgid "Block 5"
msgstr ""

msgid "Block 5 Title"
msgstr ""

msgid "Block 5 Image"
msgstr ""

msgid "Block 5 Content:"
msgstr ""

msgid "Block 6"
msgstr ""

msgid "Block 6 Title"
msgstr ""

msgid "Block 6 Image"
msgstr ""

msgid "Block 6 Content:"
msgstr ""

msgid "Align Text to Center "
msgstr ""

msgid "Make Blocks Full Width"
msgstr ""

msgid "Extra Space Around Blocks"
msgstr ""

msgid "Block Image as Background"
msgstr ""

msgid "Blocks Title Color"
msgstr ""

msgid "Blocks Text Color"
msgstr ""

msgid "Widget Title Color"
msgstr ""

msgid "Blocks Background Color"
msgstr ""

msgid "Blocks Background Image"
msgstr ""

msgid "&diams; Clients Logo Widget"
msgstr ""

msgid "Optimizer Frontpage Clients Logo Section widget"
msgstr ""

msgid "OUR CLIENTS"
msgstr ""

msgid "Companies Who Worked With Us"
msgstr ""

msgid "Please Click the \"+ Add New\" button from left to Add Client logos."
msgstr ""

msgid "Subtitle:"
msgstr ""

msgid "Client's Name (Required)"
msgstr ""

msgid "Client's Website"
msgstr ""

msgid "Clients"
msgstr ""

msgid "No Logos Added"
msgstr ""

msgid "+ Add New"
msgstr ""

msgid "Title &amp; Subtitle Color"
msgstr ""

msgid "&diams; CTA Widget"
msgstr ""

msgid "Optimizer Frontpage Call to Action Section widget"
msgstr ""

msgid ""
"Collaboratively administrate empowered markets via plug-and-play networks."
msgstr ""

msgid "DOWNLOAD NOW"
msgstr ""

msgid "CTA Content:"
msgstr ""

msgid "Button Text:"
msgstr ""

msgid "Button Link:"
msgstr ""

msgid "Button Alignment:"
msgstr ""

msgid "Button Style:"
msgstr ""

msgid "Rounded"
msgstr ""

msgid "Button Background Color"
msgstr ""

msgid "CTA Section Text Color"
msgstr ""

msgid "CTA Section Background Color"
msgstr ""

msgid "CTA Section Background Image"
msgstr ""

msgid "&diams; Contact Widget"
msgstr ""

msgid "Optimizer Frontpage Contact lets you display Conact Form and Live Map."
msgstr ""

msgid "GET IN TOUCH"
msgstr ""

msgid "Come have a cup of coffee with us"
msgstr ""

msgid "Edit "
msgstr ""

msgid "Name*"
msgstr ""

msgid "Email*"
msgstr ""

msgid "Subject*"
msgstr ""

msgid "Your Message"
msgstr ""

msgid "Send"
msgstr ""

msgid "OUR LOCATION"
msgstr ""

msgid "Come Have coffee with us"
msgstr ""

msgid "Display Contact Form"
msgstr ""

msgid "Emails will be sent to your WordPress Admin Email Address."
msgstr ""

msgid "Contact Form Style:"
msgstr ""

msgid "Style 5"
msgstr ""

msgid "Contact Form Alignment:"
msgstr ""

msgid "Location Title (Required)"
msgstr ""

msgid "Latitude , Longitude (Required)"
msgstr ""

msgid "Location Description"
msgstr ""

msgid "Locations"
msgstr ""

msgid "Location Name (Required)"
msgstr ""

msgid "No Map Location Added"
msgstr ""

msgid "Map Height:"
msgstr ""

msgid "Map Style:"
msgstr ""

msgid "Default"
msgstr ""

msgid "Bluish"
msgstr ""

msgid "Angel"
msgstr ""

msgid "Pale"
msgstr ""

msgid "Gowalla"
msgstr ""

msgid "Pastel"
msgstr ""

msgid "Old"
msgstr ""

msgid "Light"
msgstr ""

msgid "Dark"
msgstr ""

msgid "Greyscale"
msgstr ""

msgid "Map Zoom"
msgstr ""

msgid "&diams; Portfolio Widget"
msgstr ""

msgid "This Widget lets you display Portfolio items."
msgstr ""

msgid "Our Work"
msgstr ""

msgid "Check Out Our Portfolio"
msgstr ""

msgid "Portfolio Layout:"
msgstr ""

msgid "Hover Style:"
msgstr ""

msgid "Categories"
msgstr ""

msgid "Number of Posts:"
msgstr ""

msgid "Display Preview Button"
msgstr ""

msgid "Display Link Button"
msgstr ""

msgid "Post Background Color"
msgstr ""

msgid "Posts Section Title Color"
msgstr ""

msgid "Posts Section Background"
msgstr ""

msgid "Please Install "
msgstr ""

msgid "this portfolio plugin"
msgstr ""

msgid "to activate this widget."
msgstr ""

msgid "OR"
msgstr ""

msgid ""
"If you are using Jetpack, You can activate the Jetpack Custom Post Type "
"Module. Then Go to Settings > Writing to enable \"Portfolio Projects\"."
msgstr ""

msgid "&diams; Posts Widget"
msgstr ""

msgid ""
"This Widget lets you display WordPress Posts, Pages and Woocommerce Products."
msgstr ""

msgid "Posts Layout:"
msgstr ""

msgid "Layout 1"
msgstr ""

msgid "Layout 2"
msgstr ""

msgid "Layout 3"
msgstr ""

msgid "Layout 4"
msgstr ""

msgid "Layout 5"
msgstr ""

msgid "Posts Type:"
msgstr ""

msgid "Posts"
msgstr ""

msgid "Pages"
msgstr ""

msgid "Products (Woocommerce)"
msgstr ""

msgid "Display These Pages"
msgstr ""

msgid "Posts Navigation:"
msgstr ""

msgid "Numbered"
msgstr ""

msgid "Next/Previous Entries"
msgstr ""

msgid "Infinite Scroll (Manual)"
msgstr ""

msgid "Infinite Scroll (Auto)"
msgstr ""

msgid "Disabled"
msgstr ""

msgid "&diams; Slider Widget"
msgstr ""

msgid "Optimizer Slider Widget"
msgstr ""

msgid "Slider Images:"
msgstr ""

msgid "Select Images"
msgstr ""

msgid "Display Image Caption as Content"
msgstr ""

msgid "Slider Navigation:"
msgstr ""

msgid "Buttons + Navigation"
msgstr ""

msgid "Only Buttons"
msgstr ""

msgid "Only Navigation"
msgstr ""

msgid "Slider Text Color"
msgstr ""

msgid "&diams; Testimonial Widget"
msgstr ""

msgid "Optimizer Testimonial Section widget"
msgstr ""

msgid "What are people saying?"
msgstr ""

msgid "Testimonial Subtitle"
msgstr ""

msgid "Please Click the \"+ Add New\" button to create new testimonials"
msgstr ""

msgid "Real words from real customers!"
msgstr ""

msgid "Testimonials Layout:"
msgstr ""

msgid "1 Column"
msgstr ""

msgid "2 Column"
msgstr ""

msgid "3 Column"
msgstr ""

msgid "Custom Testimonials"
msgstr ""

msgid "Clients Name (Required)"
msgstr ""

msgid "Clients Website"
msgstr ""

msgid "Clients Testimony"
msgstr ""

msgid "No Custom Testimonials Added"
msgstr ""

msgid "Display Twitter Testimonial"
msgstr ""

msgid "Twitter Status link"
msgstr ""

msgid "Twitter Testimonials"
msgstr ""

msgid "No Twitter Testimonials Added"
msgstr ""

msgid "&diams; Advanced Text Widget"
msgstr ""

msgid "Optimizer Advanced Text Section widget"
msgstr ""

msgid "Top &amp; Bottom Padding"
msgstr ""

msgid "Side Padding"
msgstr ""

msgid "Parallax Effect"
msgstr ""

msgid "&diams; Video Section"
msgstr ""

msgid ""
"A Responsive Video widget that let's you display your Youtube, Vimeo and "
"Custom videos."
msgstr ""

msgid "Check Out This Video"
msgstr ""

msgid ""
"Sustainable messenger bag Thundercats mixtape typewriter, locavore synth "
"Marfa Intelligentsia try-hard biodiesel four loko distillery. "
msgstr ""

msgid "Title"
msgstr ""

msgid "Youtube or Vimeo Video url"
msgstr ""

msgid "Custom Video"
msgstr ""

msgid "Select Video"
msgstr ""

msgid "Autoplay"
msgstr ""

msgid "Content Position:"
msgstr ""

msgid "Top"
msgstr ""

msgid "On Video"
msgstr ""

msgid "Advanced"
msgstr ""

msgid "Width:"
msgstr ""

msgid "Full"
msgstr ""

msgid "Half"
msgstr ""

msgid "One Third"
msgstr ""

msgid "One Fourth"
msgstr ""

msgid "Welcome Text"
msgstr ""

msgid "Converted CTA"
msgstr ""

msgid "Converted Newsletter"
msgstr ""

msgid "Right Sidebar"
msgstr ""

msgid ""
"When you assign widgets to this area, it will be displayed on the right side "
"of all pages and posts"
msgstr ""

msgid "This Widget Area is displayed in the footer section of your site."
msgstr ""

msgid "This Widget Area is displayed on the Frontpage"
msgstr ""

msgid "Custom Sidebar created by you"
msgstr ""

msgid "+ Read More"
msgstr ""

msgid "Search &hellip;"
msgstr ""

msgid "Search"
msgstr ""

#, php-format
msgid "%s"
msgstr ""

msgid " ago"
msgstr ""

msgid "Your comment is awaiting moderation."
msgstr ""

#, php-format
msgid "<cite class=\"citeping\">%s</cite> <span class=\"says\">:</span>"
msgstr ""

msgid "Credit :"
msgstr ""

msgid "Camera :"
msgstr ""

msgid "Focal Length :"
msgstr ""

msgid "Aperture :"
msgstr ""

msgid "ISO :"
msgstr ""

msgid "Shutter Speed :"
msgstr ""

msgid "Created :"
msgstr ""

msgid "Copyright :"
msgstr ""

msgid "EXIF Data Not Available"
msgstr ""

msgid "Name"
msgstr ""

msgid "Email"
msgstr ""

msgid "Website"
msgstr ""

msgid "Style"
msgstr ""

msgid "Leave a Reply Text"
msgstr ""

msgid "Message Sent Successfully!"
msgstr ""

msgid "Day"
msgstr ""

msgid "Hour"
msgstr ""

msgid "Min"
msgstr ""

msgid "Sec"
msgstr ""

msgid "Import data could not be read. Please try a different file."
msgstr ""

msgid "Sidebar does not exist in theme (using Inactive)"
msgstr ""

msgid "Site does not support widget"
msgstr ""

msgid "Widget already exists"
msgstr ""

msgid "Imported"
msgstr ""

msgid "Imported to Inactive"
msgstr ""

msgid "No Title"
msgstr ""

msgid "View your shopping cart"
msgstr ""

msgid "Start shopping"
msgstr ""

msgid "Browse:"
msgstr ""

msgid "Home"
msgstr ""

#, php-format
msgid "Search results for \"%s\""
msgstr ""

msgid "404 Not Found"
msgstr ""

#, php-format
msgid "Page %d"
msgstr ""

msgid "Archives"
msgstr ""

msgid "g:i a"
msgstr ""

#, php-format
msgid "Minute %d"
msgstr ""

msgid "g a"
msgstr ""

msgid "d"
msgstr ""

#, php-format
msgid "Week %d"
msgstr ""

msgid "F"
msgstr ""

msgid "Y"
msgstr ""

msgid "Split"
msgstr ""

msgid "Merge"
msgstr ""

msgid "Upload Image"
msgstr ""

msgid "Header Image"
msgstr ""

#, php-format
msgid "%s (Invalid)"
msgstr ""

#, php-format
msgid "%s (Pending)"
msgstr ""

msgid "Edit Menu Item"
msgstr ""

msgid "URL"
msgstr ""

msgid "Navigation Label"
msgstr ""

msgid "Title Attribute"
msgstr ""

msgid "Open link in a new window/tab"
msgstr ""

msgid "CSS Classes (optional)"
msgstr ""

msgid "Link Relationship (XFN)"
msgstr ""

msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

msgid "Menu icon"
msgstr ""

msgid "Select Icon"
msgstr ""

#, php-format
msgid "Original: %s"
msgstr ""

msgid "Remove"
msgstr ""

msgid "Cancel"
msgstr ""

msgid "Standard Fonts"
msgstr ""

msgid "Google Fonts"
msgstr ""

msgid "Cyrillic"
msgstr ""

msgid "Cyrillic Extended"
msgstr ""

msgid "Devanagari"
msgstr ""

msgid "Greek"
msgstr ""

msgid "Greek Extended"
msgstr ""

msgid "Khmer"
msgstr ""

msgid "Latin"
msgstr ""

msgid "Latin Extended"
msgstr ""

msgid "Vietnamese"
msgstr ""

msgid "Custom"
msgstr ""

msgid "Flickr Photo Widget*"
msgstr ""

msgid ""
"An Optimizer Widget that displays Flickr image stream from your Flickr "
"account"
msgstr ""

msgid "Flickr ID:"
msgstr ""

msgid "Number of Photos:"
msgstr ""

msgid "Type (user or group):"
msgstr ""

msgid "Display (random or latest):"
msgstr ""

msgid "Facebook Likebox Widget*"
msgstr ""

msgid ""
"An Optimizer Widget that displays Facebook Likebox of your Facebook Page."
msgstr ""

msgid "Follow Us on Facebook"
msgstr ""

msgid "Facebook Page url:"
msgstr ""

msgid "Height of the like Box"
msgstr ""

msgid "Google + Followers Widget*"
msgstr ""

msgid "An Optimizer widget that displays your Google Plus Followers."
msgstr ""

msgid "Follow on Google Plus"
msgstr ""

msgid "Google Plus Url:"
msgstr ""

msgid "Box Width:"
msgstr ""

msgid "Biography Widget*"
msgstr ""

msgid "An Optimizer Biography widget to display your biography."
msgstr ""

msgid "Blogger"
msgstr ""

msgid "Occupation"
msgstr ""

msgid "Countdown Widget*"
msgstr ""

msgid "An Optimizer widget to display a Countdown."
msgstr ""

msgid "Minutes to Midnight"
msgstr ""

msgid ""
"Collaboratively administrate empowered markets via plug-and-play networks. "
"Dynamically procrastinate B2C users after installed base benefits. "
"Dramatically visualize customer directed convergence."
msgstr ""

msgid "Set Countdown Date"
msgstr ""

msgid "Set Countdown Time"
msgstr ""

msgid "Social Bookmark Widget*"
msgstr ""

msgid "An Optimizer Social widget to display your Social Follow Buttons."
msgstr ""

msgid "Follow Us On"
msgstr ""

msgid "Follow Text"
msgstr ""

msgid "Icon Style:"
msgstr ""

msgid "Round"
msgstr ""

msgid "Round (With Text)"
msgstr ""

msgid "Square (With Text)"
msgstr ""

msgid "Override Default Icons Color"
msgstr ""

msgid "Google Plus"
msgstr ""

msgid "Youtube"
msgstr ""

msgid "Flickr"
msgstr ""

msgid "Linkedin"
msgstr ""

msgid "Tumblr"
msgstr ""

msgid "Instagram Widget*"
msgstr ""

msgid "An Instagram widget that let's you display your Instagram photos."
msgstr ""

msgid "Instagram user id number"
msgstr ""

msgid "Instagram Access Token"
msgstr ""

msgid "Number of Photos"
msgstr ""

msgid "To Retrive your user id number and Access token"
msgstr ""

msgid "Visit This Page"
msgstr ""

msgid ""
" and click the <strong>Retrieve my details bro!</strong> button. You will be "
"directed to Instagram's authentication page where you will be required to "
"login. Once logged in, you will be redirected back. Your User ID/Access "
"Token will be shown there. "
msgstr ""

msgid "Pinterest Widget *"
msgstr ""

msgid "This Widget lets you add Pinterest Pinboards"
msgstr ""

msgid "More Pins"
msgstr ""

msgid "Username:"
msgstr ""

msgid "Number of Pins"
msgstr ""

msgid " (Max 25)"
msgstr ""

msgid "Open links in a new window?"
msgstr ""

msgid "Custom Page Header"
msgstr ""

msgid "Custom Background"
msgstr ""

msgid "SEO Options"
msgstr ""

msgid "Hide Page Header"
msgstr ""

msgid "Custom Header Image"
msgstr ""

msgid "Header Text Color"
msgstr ""

msgid "Hide Page Title"
msgstr ""

msgid "Background Image Repeat"
msgstr ""

msgid "No Repeat"
msgstr ""

msgid "Repeat"
msgstr ""

msgid "Background Image Position"
msgstr ""

msgid "Scroll"
msgstr ""

msgid "Fixed"
msgstr ""

msgid "Meta Title"
msgstr ""

msgid "Limit: 55 characters"
msgstr ""

msgid "Meta Description"
msgstr ""

msgid "Limit: 115 characters"
msgstr ""

msgid "Optimizer Options"
msgstr ""

msgid "Sidebar"
msgstr ""

msgid "Custom Right Sidebar"
msgstr ""

msgid "Custom Full Width Sidebar"
msgstr ""

msgid "Hide Sidebar"
msgstr ""

msgid "An error has occurred. Please reload the page and try again."
msgstr ""

msgid "Missing nonce param"
msgstr ""

msgid "Nonce check failed. Reload and try again?"
msgstr ""

msgid "Current user cannot!"
msgstr ""

msgid "Missing widget_id param"
msgstr ""

msgid "Unable to find registered widget"
msgstr ""

msgid "Missing sidebar_id param"
msgstr ""

#, php-format
msgid "Attempted to render widget %1$s onto unknown sidebar %2$s."
msgstr ""

msgid "Only Widgets 2.0 are supported. Old single widgets are not."
msgstr ""

msgid "Name is Required!"
msgstr ""

msgid "Email is Required!"
msgstr ""

msgid "Subject is Required!"
msgstr ""

msgid "Your Message is Required!"
msgstr ""

msgid "Please solve the math!"
msgstr ""

msgid "Search..."
msgstr ""

msgid "Menu"
msgstr ""

msgid "Human verification incorrect."
msgstr ""

msgid "Please supply all information."
msgstr ""

msgid "Email Address Invalid."
msgstr ""

msgid "Message was not sent. Try Again."
msgstr ""

msgid "Thanks! Your message has been sent."
msgstr ""

msgid "Someone Sent a Message From"
msgstr ""

msgid "Human Verification"
msgstr ""

msgid "Optimizer License"
msgstr ""

msgid "Enter your theme license key."
msgstr ""

msgid "License Key"
msgstr ""

msgid "License Action"
msgstr ""

msgid "Deactivate License"
msgstr ""

msgid "Activate License"
msgstr ""

msgid "License status is unknown."
msgstr ""

msgid "Renew?"
msgstr ""

msgid "unlimited"
msgstr ""

msgid "License key is active."
msgstr ""

#, php-format
msgid "Expires %s."
msgstr ""

#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#, php-format
msgid "License key expired %s."
msgstr ""

msgid "License key has expired."
msgstr ""

msgid "License keys do not match."
msgstr ""

msgid "License is inactive."
msgstr ""

msgid "License key is disabled."
msgstr ""

msgid "Site is inactive."
msgstr ""

msgid ""
"Before updating, please Backup your theme options from Appearance> Customize "
"> Settings"
msgstr ""

#, php-format
msgid ""
"<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" class=\"thickbox\" "
"title=\"%4s\">Check out what's new</a> or <a href=\"%5$s\"%6$s>update now</"
"a>."
msgstr ""
